Subject: symmetry break in irc

From: Christoph Widauer <[email-masked]>
Date: Wed, 08 Oct 1997 15:50:12 +0100

hello 

first of all thank you very much for the answers concerning the all
electron basis sets for as and sb. I will submit a collection of the
answers this week.

Another problem I have, concerns an irc calculation running on G94. The
vibrational mode of the negative frequency does not break the Cs molecule
symmetry (it is a protonation of a double bond system in which the proton
aproaches in the symmetry plane). However, running the irc,  the symmetry
taken from the checkpoint file turns to C1-symmetry and the calculation
terminates. Using nosymm only "solves" the problem at computational
expense. Whenever it is obvious that the symmetry changes during a reaction
it is clear that nosymm is the only solution (is it?) in order to run an
irc calculation. In this particular case I would like to know if I can
avoid nosymm.